/*Fonts*/
@font-face {
  font-family: 'PT Sans Narrow';
  src: url('../fonts/reg/PTSans-Narrow.eot');
  src: url('../fonts/reg/PTSans-Narrow.eot?#iefix') format('embedded-opentype'), url('../fonts/reg/PTSans-Narrow.woff2') format('woff2'), url('../fonts/reg/PTSans-Narrow.woff') format('woff'), url('../fonts/reg/PTSans-Narrow.ttf') format('truetype'), url('../fonts/reg/PTSans-Narrow.svg#PTSans-Narrow') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PT Sans Narrow bold';
  src: url('../fonts/bold/PTSans-NarrowBold.eot');
  src: url('../fonts/bold/PTSans-NarrowBold.eot?#iefix') format('embedded-opentype'), url('../fonts/bold/PTSans-NarrowBold.woff2') format('woff2'), url('../fonts/bold/PTSans-NarrowBold.woff') format('woff'), url('../fonts/bold/PTSans-NarrowBold.ttf') format('truetype'), url('../fonts/bold/PTSans-NarrowBold.svg#PTSans-NarrowBold') format('svg');
  font-weight: bold;
  font-style: normal;
}
/*Colors*/
/*Basic setting*/
html {
  font-size: 10px;
  position: relative;
}
body {
  font-family: 'PT Sans Narrow', sans-serif;
  width: 100%;
  margin: 0 auto;
  /*background: url(../img/texture_min.jpg);*/
  /*background-attachment: fixed;*/
  /*box-sizing: border-box;*/
  /*margin-bottom: 60px;*/
}
a:hover {
  text-decoration: none;
}
button:focus,
input:focus,
a:focus {
  outline: none;
  text-decoration: none;
}
hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #eeeeee -moz-use-text-color #ffffff;
  border-style: solid none;
  border-width: 1px 0;
  margin: 18px 0;
}
#glyph-title {
  margin-right: 20px;
  top: 5px;
}
#vacancies {
  min-height: 100vh;
}
#phone_ok {
  margin-left: 10%;
}
section,
main,
footer {
  /* width: 100%; */
  /* overflow-x: hidden; */
}
/*HEADER*/
header {
  /*background: url(../img/header_d.jpg) no-repeat;*/
  /*background-size: cover;*/
  height: 100px;
  border: 2px solid #fff;
  border-radius: 15px 15px 5px 5px;
  margin-top: 5px;
  margin-bottom: 5px;
}
header .header {
  /* margin: 20px; */
  margin-top: 10px;
  margin-bottom: 50px;
  /*&-title{
			text-align: center;
			.Bold();
			color: #E1E2D2;
			h2{
				margin-top: 20px;
				font-size: 5rem;
			}
		}*/
}
header .header-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
}
header .header-logo img {
  /*width: 125px;
				height: 75px;*/
  /*border: 2px solid #eee;
				border-radius: 5px;*/
}
header .header-logo h2 {
  font-size: 3rem;
  font-weight: bold;
  color: #323663;
}
header .header-name h2 {
  text-align: center;
  font-size: 3.5rem;
  font-weight: bold;
  color: #323663;
  letter-spacing: 2px;
  cursor: pointer;
}
header .header-contact {
  /*border-radius: 5px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-left: 20%;
  padding-right: 20%;
  color: #F7B802;
  font-size: 4rem;
  margin-top: 20px;
  /*span{
					margin-bottom: 8px;
					font-weight: bold;
					a{
						color: #eee;
						 line-height: 2rem; 
						vertical-align: bottom;
						margin-right: 10px;
					}
				}*/
}
header .header-contact i {
  -webkit-transition: .3s linear;
  transition: .3s linear;
}
header .header-contact i:hover {
  cursor: pointer;
  color: #323663;
}
/*-HEADER*/
.title {
  /*background: url('../img/bg.jpg') repeat center top;*/
  border-top: 2px solid #444;
  border-bottom: 2px solid #444;
  /*border-radius: 5px;*/
  margin-top: -15px;
}
.title-index {
  font-size: 2.5rem;
  padding: 10px;
  margin-left: 27px;
  color: #F7B802;
}
.title-index strong {
  border-bottom: 2px solid #000;
}
main .content {
  /*background: url('../img/bg.jpg') repeat center top;*/
  /*border: 2px solid #444;*/
  /*border-radius: 5px;*/
  margin-top: 5px;
  padding-bottom: 30px;
}
main .content p {
  /* font-size: 2.7rem; */
  padding: 0 50px;
  text-indent: 20px;
  text-align: center;
}
main .content ul {
  margin-bottom: 30px;
}
main .content ul li {
  font-size: 2.5rem;
  padding: 0 40px;
  margin-left: 50px;
}
main .content-title {
  border: 2px solid #444;
  margin: 5px;
  margin-bottom: 30px;
  border-radius: 5px;
  background: #323663;
  text-align-last: center;
  cursor: pointer;
}
main .content-title h1 {
  color: #fff;
  margin: 10px;
  line-height: 50px;
  border-bottom: 4px solid #F7B802;
}
main .content-buy {
  /* text-decoration: underline; */
  display: inline-block;
  margin-left: 13rem;
  margin-bottom: 2rem;
}
main .content-buy h3 {
  font-size: 3.3rem;
  border-bottom: 1.5px solid #0c8721;
  color: #0c8721;
  margin-top: 0;
  margin-bottom: 0;
}
main .content-buy h3:hover {
  color: #337ab7;
  border-bottom: 2.5px solid #337ab7;
}
main .content .news {
  margin-left: 30px;
  margin-right: 30px;
  text-align: center;
}
main .content .news p {
  /*margin-left: 300px;*/
  text-align: center;
}
main .content .news span {
  font-size: 3rem;
  margin-left: 0 !important;
}
main .content .details {
  font-size: 1.5rem !important;
  text-align: center;
}
main .content .details h2 {
  font-size: 3rem;
}
main .content .details p {
  text-align: center;
  font-size: 2.5rem;
}
main .content .details hr {
  margin-left: 30px;
  margin-right: 30px;
}
main .content .newspaper h2 {
  text-align: center;
}
main .content .newspaper .ubiley {
  width: 80%;
  height: auto;
  margin: 30px auto 50px;
  border: 2px solid #444;
  border-radius: 5px;
  overflow-y: hidden;
  -webkit-box-shadow: -18px 18px 8px 0px rgba(50, 54, 99, 0.2);
  box-shadow: -18px 18px 8px 0px rgba(50, 54, 99, 0.2);
}
main .content .newspaper .ubiley img {
  width: 100%;
  margin-top: -180px;
}
/*************GALERY***************/
.photogal {
  /*background: url('../img/bg.jpg') repeat center top;*/
  /*border: 2px solid #444;*/
  /*border-radius: 5px;*/
  margin-top: 5px;
  padding-bottom: 30px;
}
.photogal h2 {
  font-size: 5rem;
}
.photogal .gallTitle {
  text-align: center;
}
.photogal .gall {
  position: relative;
  padding-top: 45%;
  -moz-user-select: none;
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.photogal .gall img {
  position: absolute;
  top: 20%;
  left: 12.5%;
  max-width: 23%;
  max-height: 49.5%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  -webkit-box-shadow: -5px 8px 4px 1px rgba(50, 54, 99, 0.6);
  box-shadow: -5px 8px 4px 1px rgba(50, 54, 99, 0.6);
  /*border: 3px solid #0c8721*/
}
.photogal .gall img:nth-child(4n-2) {
  left: 37.5%;
}
.photogal .gall img:nth-child(4n-1) {
  left: 62.5%;
}
.photogal .gall img:nth-child(4n) {
  left: 87.5%;
}
.photogal .gall img:nth-child(n+5) {
  top: 75%;
}
.photogal .gall img:focus {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  max-width: 100%;
  max-height: 100%;
  outline: none;
  pointer-events: none;
}
.photogal .gall img:focus ~ div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
/*************_GALERY***************/
/*SLIDER*/
.slides {
  margin-top: 6px;
  width: 100%;
  /*margin-bottom: 0;*/
  /*padding-bottom: 30px;*/
  /*background: url('../img/bg.jpg') repeat center top;*/
  /*border: 2px solid #444;*/
  /*border-radius: 5px;*/
}
.slides .slick-slider {
  margin-bottom: 10px;
}
.slides .slick-slider:focus {
  /*outline: none;*/
}
.slides .slick-slider .slick-track {
  /*width: 1300px !important;*/
}
.slides-content {
  /*Custom arrows slick*/
  /*Dots size slick*/
}
.slides-content img {
  margin: 0 auto;
  /*border: 2px solid #444;*/
  width: 100%;
  height: 720px;
  -o-object-fit: cover;
     object-fit: cover;
}
.slides-content .bcgrnd {
  position: absolute;
  height: 730px;
  width: 500px;
  background: #ffffff;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(20%, rgba(255, 255, 255, 0.2)), color-stop(40%, rgba(255, 255, 255, 0.4)), color-stop(60%, rgba(255, 255, 255, 0.6)), color-stop(80%, rgba(255, 255, 255, 0.8)), to(#ffffff));
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.4) 40%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0.8) 80%, #ffffff 100%);
  z-index: 9;
  right: 0;
}
.slides-content .bcgrnd-content {
  font-size: 50px;
  font-weight: bold;
  margin-top: 90px;
  margin-left: 50px;
  text-align: center;
  color: #323663;
}
.slides-content .bcgrnd-content p {
  margin: 0 0 -10px;
}
.slides-content .bcgrnd-content p:first-child {
  text-transform: uppercase;
}
.slides-content .bcgrnd-content .triangle-right {
  border: 4px solid #F7B802;
  border-radius: 10px;
  padding: 5px;
  margin-top: 20px;
  color: #F7B802;
  -webkit-transition: .3s linear;
  transition: .3s linear;
  /**/
  line-height: 30px;
  text-align: center;
  width: 7rem;
  padding: 8px;
  background: #D3D3D3;
  padding: 12px 5px 12px 8.5px;
  /*	height: 6rem;*/
}
.slides-content .bcgrnd-content .triangle-right:hover {
  color: #F7B802;
  border: 4px solid #323663;
  -webkit-transition: .3s linear;
  transition: .3s linear;
  background-color: #F7B802;
  color: #323663;
}
.slides-content .b_prev {
  font-size: 4.5rem;
  cursor: pointer;
  position: absolute;
  color: #F7B802;
  top: 360px;
  left: 3px;
  z-index: 9999;
  opacity: 0.6;
}
.slides-content .b_prev:hover {
  opacity: 1;
}
.slides-content .b_next {
  font-size: 4.5rem;
  cursor: pointer;
  position: absolute;
  color: #F7B802;
  top: 360px;
  right: 3px;
  z-index: 9999;
  opacity: 0.75;
}
.slides-content .b_next:hover {
  opacity: 1;
}
.slides-content .slick-dots {
  width: 350px;
  position: absolute;
  /*left: 540px !important;*/
  bottom: 650px;
  right: 50px;
  z-index: 10;
}
.slides-content .slick-dots li {
  margin-right: 30px;
}
.slides-content .slick-dots li button:before {
  font-family: 'slick';
  font-size: 35px;
  color: #000;
  /*border: 1px solid black;
  		border-radius: 50%;*/
  /*margin-left: 1px;*/
}
/*-SLIDER*/
/*SLIDER-2*/
.slid_name {
  text-align: center;
  font-size: 5rem;
  color: #323663;
  /*text-decoration: underline;*/
  /*margin-bottom: 70px;*/
}
.slid_res {
  width: 50%;
  height: 100px;
  margin: 70px auto;
  /*padding-bottom: 20px;*/
  /*margin-bottom: 70px;*/
  /*background-color: red;*/
}
.slid_res-img {
  width: 300px;
  max-height: 300px;
}
.slid_res-img img {
  margin: 0 auto;
  max-width: 250px;
  height: 100px;
}
/*-SLIDER-2*/
/************PRODUCTION************/
.industry {
  /*margin-top: 6px;*/
  padding-bottom: 50px;
  /*background: url('../img/bg.jpg') repeat center top;
		border: 2px solid #444;
		border-radius: 5px;*/
}
.industry h2 {
  text-align: center;
}
.industry span {
  display: block;
  text-align: center;
  font-size: 5rem;
  /*margin-top: 30px;*/
}
.industry .dws {
  position: relative;
  display: block;
  width: 370px;
  margin: 30px auto;
}
.industry .blocImg {
  overflow: hidden;
  background: #000;
  cursor: pointer;
  text-indent: 0;
  -webkit-box-shadow: -19px 13px 3px -6px rgba(0, 0, 0, 0.75);
          box-shadow: -19px 13px 3px -6px rgba(0, 0, 0, 0.75);
  border: 2px solid #A9A9A9;
  border-radius: 5px;
}
.industry .blocImg img {
  max-width: 100%;
  max-height: 300px;
  -webkit-transition: .5s;
  transition: .5s;
}
.industry .dws:hover .blocImg img {
  -webkit-transform: rotate(-10deg) scale(1.3);
          transform: rotate(-10deg) scale(1.3);
  filter: blur(2px);
  -webkit-filter: blur(2px);
  opacity: .5;
}
.industry .blocText {
  position: absolute;
  top: 30px;
  left: 30px;
  right: 30px;
  bottom: 30px;
}
.industry .textTehn {
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  padding: 0 20px;
  text-indent: 0;
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.industry .textTehn h2 {
  font-size: 25px;
  color: #FFA51A;
}
.industry .dws:hover .textTehn {
  opacity: 1;
}
.industry .blocText::before,
.industry .blocText::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.industry .blocText::before {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
}
.industry .blocText::after {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: scale(1, 0);
          transform: scale(1, 0);
}
.industry .dws:hover .blocText::before,
.industry .dws:hover .blocText::after {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
/*Certification*/
/*.certif{
		margin-top: 6px;
		padding-bottom: 50px;
		background: url('../img/bg.jpg') repeat center top;
		border: 2px solid #444;
		border-radius: 5px;
		text-align: center;
		
		&-wrap{
			width: 100vw;
		max-width: 1300px;
		margin: 0 auto;
			a{
			display: inline-block;
			
		img{
			margin: 5px;
			width: 270px;
			height: auto;
			margin: 10px
		}
		}
		}

		
		
	}*/
/************PRODUCTION************/
/*contacts*/
.content-contacts {
  margin-left: 30px;
  margin-right: 30px;
}
.content-contacts p {
  text-align: center;
  font-size: 4.2rem !important;
}
.map {
  position: relative;
  max-width: 90%;
  height: 503px;
  margin: 0 auto;
  border: 1px solid #444;
  -webkit-box-shadow: -5px 8px 4px 1px rgba(50, 54, 99, 0.6);
  box-shadow: -5px 8px 4px 1px rgba(50, 54, 99, 0.6);
}
.contact-photo-img img {
  display: block;
  max-width: 600px;
  margin: 20px auto;
  border: 1px solid #444;
  -webkit-box-shadow: -5px 8px 4px 1px rgba(50, 54, 99, 0.6);
  box-shadow: -5px 8px 4px 1px rgba(50, 54, 99, 0.6);
  /*margin-bottom: 30px;*/
}
.contact-fio {
  text-align: center;
  font-size: 3.5rem;
  margin-right: 90px;
  color: #323663;
  /*margin-top: 30px;*/
}
.contact-fio div {
  color: #F7B802;
}
.contact-fio p {
  /*color: #323663;*/
}
.contact-fio a {
  color: #323663;
}
/*.contacts-list-managers {
	span, p, div, a{
	font-size: 4rem;
}
}*/
.contacts-list {
  margin-left: 30px;
  margin-right: 30px;
  text-align: center;
}
.contacts-list h2 {
  font-size: 4.5rem;
}
.contacts-list-managers {
  width: 60%;
  margin: 0 auto;
  font-size: 3.2rem;
  border-bottom: 2px solid #323663;
  border-left: 2px solid #323663;
  margin-bottom: 45px;
  color: #323663;
}
.contacts-list-managers span {
  border-bottom: 2px solid #323663;
}
.contacts-list-managers p {
  margin-top: 20px;
}
.contacts-list-managers div {
  color: #F7B802;
  margin-top: 20px;
  margin-right: 35px;
  margin-bottom: 20px;
}
.contacts-list-managers div:hover {
  cursor: pointer;
}
/*SLIDER-3*/
.slid_name-cont {
  margin-top: 70px;
  margin-left: 30px;
  margin-right: 30px;
  text-align: center;
  font-size: 5rem;
  color: #323663;
}
.slid_name-cont h2 {
  font-size: 5rem;
}
.slid_res-cont {
  width: 50%;
  height: 100px;
  margin: 70px auto;
}
.slid_res-cont-img {
  /*width: 300px;*/
  max-height: 300px;
}
.slid_res-cont-img img {
  margin: 0 auto;
  width: 350px;
  height: 120px;
}
/*-SLIDER-3*/
/*.contacts{
	
	&-leftside{
	
	box-shadow: -13px 13px 3px -6px rgba(0,0,0,0.75);
	width: 93%;
	margin: 0 auto;
	padding-bottom: 30px;
	background: #ccc;
	text-align: center;
	border: 1px solid #444;
	border-radius: 5px;
	h2{
		margin-top: 0;
		padding-top: 10px;
	}
	
	#map{
		position: relative;
		max-width: 682px;
		height: 404px;
		margin: 0 auto;
		border: 1px solid #444;
	}*/
/*************PRELOAD***************/
/*.preloader{
	position: absolute;
	width: 682px;
	height: 404px;
	left: 0;
	top: 0;
	background: url(images/bg.jpg) repeat center top;
	border: 1px solid black;
	z-index: 2000;
	transition: 1s all;
	opacity: 1;
	visibility: visible;
}
 .loader{
		width: 100px;
		height: 100px;
		border: 20px solid #777;
		border-radius: 50%;
		border-top-color: #0c8721;
		position: absolute;
		left: 41%;
		top: 40%;
		animation: 1s spin infinite ease-in;
	} 
	.done{
		opacity: 0;
		visibility: hidden;
	}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}*/
/*************_PRELOAD***************/
/*}
&-list{
	box-shadow: -13px 13px 3px -6px rgba(0,0,0,0.75);
	width: 93%;
	margin: 20px auto 0;
	padding-top: 10px;
	padding-bottom: 30px;
	background: #ccc;
	border: 1px solid #444;
	border-radius: 5px;
	h2{
		text-align: center;
		font-size: 4rem;
		margin-bottom: 30px;
	}
	hr{
		margin-left: 20%;
		margin-right: 20%;
	}
	&-managers{
		margin-left: 50px;
		position: relative;
		padding-bottom: 10px;
		border-bottom: 1px solid #444;
		border-left: 1px solid #444;
		margin-top: 30px;
		span{
			font-size: 3rem;
			padding: 20px;
			padding-left: 100px;
			font-weight: bold;
		}
		p{
		padding-left: 10px !important;
		}
		img{
			position: absolute;
			right: 50px;
			top: 20px;
			border-radius: 10px;
		}
		a{
			margin-left: 50px;
			font-size: 2.8rem;
			color: #0c8721;
			font-weight: bold;
			
			.ico{
				position: relative;
				
				margin-right: 15px;
				width: 25px;
				top: -4px;
				left: 5px;

			}
		}
	}
	.img_dir{
		width: 87%;
		margin: 30px auto;
		box-shadow: -13px 13px 3px -6px rgba(0,0,0,0.75);
		text-align: center;
		border: 1px solid #444;
		border-radius: 5px;
	#direktor{
		width: 96%;
		margin: 10px;
		border: 1px solid #777;
	}
	}
}
&-rightside{
	box-shadow: -13px 13px 3px -6px rgba(0,0,0,0.75);
	width: 93%;
	margin: 0 auto;
	height: 100%;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	background: #ccc;
	border: 1px solid #444;
	border-radius: 5px;
	text-align: center;
	h2{
		text-align: center;
		margin-top: 0;
		span{
			font-size: 2.3rem;
			font-weight: bold;
		}
	}
	hr{
		margin-left: 30px;
		margin-right: 30px;
		}
	img{
		border: 1px solid #444;
		border-radius: 5px;
		margin-bottom: 20px;
		max-width: 100%;
	}
	#abz{
		border: 1px solid #444;
		width: 90%;
		margin: 0 auto;
	}
	#weather{
		margin: 0 auto;
	}
	#icon_r{
		margin-top: 20px;
		height: 170px;
	}
}
}*/
/*-contacts*/
/*FOOTER*/
footer {
  position: relative;
  bottom: 0px;
  /*width: 1300px;*/
  width: 100%;
  /*height: 100px;*/
}
footer .footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 6px;
  padding-top: 5px;
  color: #FFF;
  font-size: 2rem;
  text-transform: uppercase;
  /*border: 2px solid #444;*/
  /*height: auto;*/
  /*border-radius: 10px 10px 0 0;*/
  background: #323663;
  text-align: center;
  /*flex: 0 0 auto;*/
  /*	&-text {
			width: 100%;
			color: #EEE;
			&-leftcol{
				text-align: left;
				padding: 10px;
			}
			&-rightcol {
				text-align: right;
				padding: 10px;
			}
		}*/
}
footer .footer-left {
  width: 40%;
  padding: 0px;
  padding-left: 2px;
}
footer .footer-center {
  width: 20%;
  font-size: 1.9rem;
  padding: 0px;
  color: #F7B802;
}
footer .footer-right {
  width: 40%;
  padding: 0px;
  padding-right: 2px;
}
/*-FOOTER*/
/*CART BLOCK*/
.cart-wrap {
  overflow: auto;
  margin-top: -27px;
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: 10px;
  height: 6rem;
  border-bottom: 1px solid #777;
  position: relative;
  /* border: 1px solid black; */
}
.cart-wrap li {
  list-style-type: none;
  float: left;
}
.cart-wrap li p {
  font-size: 3rem;
  padding-top: 5px;
  margin-bottom: 0;
}
.cart-wrap .catalog-page {
  position: absolute;
  /* margin-left: 70%; */
  left: 0;
  margin-top: 5px;
  padding: 4px 14px;
  border: 1px solid #0D8722;
  border-radius: 20px;
  background-color: #DADADA;
}
.cart-wrap .catalog-page a {
  color: #0D8722;
  -webkit-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.cart-wrap .catalog-page a span {
  font-weight: bold;
  text-decoration: underline;
  font-style: italic;
}
.cart-wrap .catalog-page a:hover {
  color: #cc8400;
  -webkit-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.cart-wrap .cart-page {
  position: absolute;
  /* margin-left: 70%; */
  right: 67px;
  margin-top: 5px;
  padding: 4px 14px;
  border: 1px solid #0D8722;
  border-radius: 20px;
  background-color: #DADADA;
}
.cart-wrap .cart-page a {
  color: #0D8722;
  -webkit-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.cart-wrap .cart-page a:hover {
  color: #cc8400;
  -webkit-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.cart-wrap #block-basket span {
  font-weight: bold;
  text-decoration: underline;
  font-style: italic;
  /* border-bottom: 2px dotted #34659D; */
}
/*CART BLOCK*/
/*PHP CATALOG*/
#block-goods-grid {
  overflow: auto;
}
#block-goods-grid li {
  list-style-type: none;
  /* border: 1px solid black; */
  height: 200px;
  width: 550px;
  float: left;
  margin-top: 10px;
  position: relative;
}
#block-goods-grid li .style-title-grid {
  margin-top: 0;
  margin-bottom: 5px;
}
#block-goods-grid li .style-title-grid a {
  font-size: 2.5rem;
  margin-left: 0px;
}
#block-goods-grid li .block-images-grid {
  width: auto;
  height: 195px;
  float: left;
  margin-right: 15px;
}
#block-goods-grid li .block-images-grid img {
  border: 1px solid #777;
  border-radius: 5px;
  margin-top: 20px;
}
#block-goods-grid li .style-price-grid {
  font-size: 2.2rem;
  padding-right: 19px;
  text-align: right;
  width: 500px;
  margin-bottom: 0px;
}
#block-goods-grid li .style-price-grid strong {
  font-size: 2.2rem;
}
#block-goods-grid li .add-cart-style-grid {
  width: 35px;
  height: 35px;
  display: block;
  cursor: pointer;
  float: left;
  margin-top: -4px;
  background: url(../img/ico/basket_mini1.png);
  opacity: 0.8;
  margin-left: 70px;
}
#block-goods-grid li .add-cart-style-grid:hover {
  opacity: 1;
}
#block-goods-grid li .add-cart-input {
  display: inline-block;
  position: absolute;
  margin-left: 10px;
  top: 45px;
}
#block-goods-grid li .add-cart-input input {
  display: none;
  border: 2px solid #777;
  border-radius: 5px;
  width: 45px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
#block-goods-grid li .mini-features {
  font-size: 24px;
  font-style: italic;
  text-align: center;
}
/*-PHP CATALOG*/
/*PHP CART*/
#block-step {
  height: 90px;
  border-bottom: 1px solid #777;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: -25px;
  position: relative;
}
#block-step p {
  font-size: 2.5rem;
  color: #646464;
  position: absolute;
  margin-bottom: 0;
  padding-top: 8px;
}
#block-step > div > a {
  position: absolute;
  font-size: 2rem;
  border: 1px solid #D98386;
  padding: 4px 10px;
  color: white;
  background-color: #DA2027;
  border-radius: 15px;
  right: 10%;
  margin-top: 5px;
  opacity: 0.7;
}
#block-step > div > a:hover {
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
  opacity: 1;
}
#name-step {
  height: 40px;
  border-bottom: 1px solid #777;
  margin: 0;
}
#name-step ul {
  margin-bottom: 25px;
}
#name-step ul li {
  float: left;
  margin-left: 10px;
  list-style-type: none;
  padding: 0;
}
#name-step ul li a {
  font-weight: bold;
  font-size: 2rem;
  margin: 0;
}
#name-step ul li .active {
  color: #EF662B;
  border-bottom: 1px dashed #EF662B;
}
/*php-cart-table*/
#header-list-cart {
  height: 30px;
  border-bottom: 1px solid #777;
  margin-left: 10px;
  margin-right: 10px;
}
#header-list-cart div {
  float: left;
  margin-left: 10px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 7px;
  font-size: 20px;
}
#head1 {
  width: 200px;
}
#head2 {
  width: 500px;
}
#head3 {
  width: 200px;
}
#head4 {
  width: 200px;
}
.block-list-cart {
  /* border: 1px solid black; */
  height: 125px;
  border-bottom: 1px solid #777;
  margin-right: 10px;
  margin-left: 10px;
  /* overflow: auto; */
}
.block-list-cart div {
  float: left;
  margin-left: 10px;
  /* border: 1px solid black; */
}
.block-list-cart .img-cart {
  width: 160px;
  margin-left: 30px;
  margin-top: 10px;
  /* height: 75px; */
  /* border: 1px solid black; */
}
.block-list-cart .img-cart img {
  display: block;
  margin: 0 auto;
  width: 130px;
  height: 97.5px;
}
.block-list-cart .title-cart {
  width: 500px;
  /* height: 200px; */
  margin-left: 30px;
  /* border: 1px solid black; */
}
.block-list-cart .title-cart p {
  margin-top: 5px;
  text-indent: 0;
  padding-left: 10px;
}
.block-list-cart .title-cart p a:hover {
  /* text-decoration: underline; */
  border-bottom: 2px solid;
}
.block-list-cart .title-cart .cart-mini-features {
  font-size: 2.2rem;
  line-height: 1;
  padding-left: 50px;
}
.block-list-cart .count-cart {
  width: 200px;
  /* height: 200px; */
  /* border: 1px solid black; */
}
.block-list-cart .count-cart ul {
  padding: 0;
  margin: 0;
}
.block-list-cart .count-cart ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.block-list-cart .count-cart ul li p {
  text-align: center;
  font-size: 2.5rem;
  text-indent: 0;
  margin-bottom: 0;
}
.block-list-cart .count-cart ul li p input {
  width: 70px;
  font-size: 2rem;
  margin: 6px;
  border: 1px solid #777;
  border-radius: 5px;
  text-align: center;
}
.block-list-cart .count-cart ul li .count-minus,
.block-list-cart .count-cart ul li .count-plus {
  cursor: pointer;
}
.block-list-cart .price-product {
  width: 200px;
  /* height: 200px; */
  /* border: 1px solid black; */
}
.block-list-cart .price-product p {
  text-indent: 0;
  padding: 0;
  margin-left: 20px;
  margin-top: 70px;
  font-weight: bold;
  font-size: 3rem;
}
.block-list-cart .price-product h5 {
  position: absolute;
  font-size: 2.3rem;
  margin-left: 10px;
  margin-top: 15px;
  color: #5A5A5A;
}
.block-list-cart .delete-cart {
  /* height: 200px; */
  /* border: 1px solid black; */
}
.block-list-cart .delete-cart span {
  font-size: 3rem;
  margin-top: 50px;
  color: #DA2027 !important;
  opacity: 0.7;
}
.block-list-cart .delete-cart span:hover {
  opacity: 1;
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}
/*backup*/
/* .block-list-cart{
	border: 1px solid black;
	height: 210px;
	border-bottom: 1px solid #777;
    margin-right: 10px;
	margin-left: 10px;
	overflow: auto;
	div{
		float: left;
		margin-left: 10px;
		border: 1px solid black;
	}
	.img-cart{
		width: 200px;
		height: 150px;
		border: 1px solid black;
		img{
			margin-top: 20px;
			

		}
	}
	.title-cart{
		width: 500px;
		height: 200px;
		border: 1px solid black;
		p{
			margin-top: 15px;
			text-indent: 0;
			padding-left: 10px;
			a:hover{
				text-decoration: underline;
				border-bottom: 2px solid;
			}
		}
		.cart-mini-features{
			font-size: 2.2rem;
			line-height: 1;
			padding-left: 50px;

		}
	}
	.count-cart{
		width: 200px;
		height: 200px;
		border: 1px solid black;
		ul{
			padding: 0;
			margin-top: 25px;
			li{
			list-style-type: none;
			margin: 0;
			padding: 0;
				p{
				text-align: center;
				font-size: 3rem;
				text-indent: 0;
					input{
					width: 70px;
					font-size: 2rem;
					margin: 6px;
					border: 1px solid #777;
					border-radius: 5px;
					text-align: center;
					}
				}
				.count-minus, .count-plus{
					cursor: pointer;
				}
			}
		}
	}
	.price-product{
		width: 200px;
		height: 200px;
		border: 1px solid black;
		p{
			text-indent: 0;
			padding: 0;
			margin-left: 20px;
			margin-top: 95px;
			font-weight: bold;
			font-size: 3rem;
		}
		h5{
			position: absolute;
			font-size: 2.3rem;
			margin-left: 10px;
			margin-top: 45px;
			color: #5A5A5A;
		}
	}
	.delete-cart{
		height: 200px;
		border: 1px solid black;
		span{
			font-size: 3rem;
			margin-top: 75px;
			color: #DA2027 !important;
			opacity: 0.7; 
			&:hover{
				opacity: 1;
				transition: opacity 0.5s linear;
			}
		}

	}
} */
/*backup*/
.itog-price {
  font-size: 3rem;
  text-align: center;
  margin-bottom: 25px;
}
.itog-price strong {
  font-size: 2.5rem;
}
.button-next {
  height: 40px;
  font-size: 2.5rem;
  color: #fff;
  margin-top: 20px;
  margin: 0 auto;
  background-color: #0d8722;
  width: 200px;
  border-radius: 15px;
  opacity: 0.8;
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}
.button-next:hover {
  opacity: 1;
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}
.button-next a {
  font-size: 2.5rem;
  color: white;
  display: block;
}
#clear-cart {
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
}
/*step2*/
.title-h3 {
  font-size: 3.5rem;
  text-align: center;
  margin-bottom: 40px;
}
.info-company {
  width: 300px;
  margin: 0 auto;
  font-size: 2.5rem;
}
#info-order li {
  margin-top: 15px;
  list-style-type: none;
}
#info-order li input {
  height: 30px;
  width: 345px;
  margin-left: 170px;
  border-left: 1px solid #ABABAB;
  border-top: 1px solid #ABABAB;
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  padding-left: 5px;
}
#info-order li label {
  color: #464648;
  position: absolute;
  margin-top: 7px;
}
#info-order li span.order_span_style {
  font-style: italic;
  color: #646464;
  margin-left: 30px;
  margin-top: 1px;
  position: absolute;
}
#info-order .order-person {
  display: none;
}
/*-php-cart-table*/
/*php-cart-finish*/
#id-title {
  font-size: 3.5rem;
  text-align: center;
}
#id-info {
  margin: 0 auto;
  width: 60%;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 1px solid #777;
}
#id-info li {
  padding: 5px;
  list-style-type: none;
  margin-left: 170px;
  min-height: 45px;
}
#id-info li strong {
  position: absolute;
  margin-left: -170px;
}
.zakaz-info table {
  border: 1px solid #777;
  width: 40%;
  margin-left: 30%;
}
.zakaz-info table tr td {
  border-right: 1px solid #777;
  font-size: 2rem;
  text-align: center;
}
.zakaz-info table tr .td1 {
  width: 200px;
}
.zakaz-info table tr .td2 {
  width: 100px;
}
.zakaz-info table tr .td3 {
  width: 100px;
}
/*-php-cart-finish*/
/*-PHP CART*/
/*view content*/
#block-content-info {
  text-align: center;
}
#block-content-info h2 {
  font-weight: bold;
  font-size: 35px;
}
#block-content-info img {
  margin-top: 30px;
  border: 1px solid #777;
}
#block-content-info #block-mini-description h3 {
  font-size: 40px;
}
#block-content-info #block-mini-description .specification {
  font-size: 30px;
  width: 500px;
  margin: 0 auto;
  text-align: left;
  border: 1px solid #777;
  padding-left: 20px;
}
/*view content*/
#flb-lightbox-text {
  font-size: 2.5rem !important;
}
/*Media request*/
@media (min-width: 1300px) {
  .header-contact span {
    /*font-size: 2.5rem;
			margin-top: 0;
*/
  }
  .content p {
    font-size: 3rem;
  }
  .content ul li {
    font-size: 3rem;
  }
}
@media (max-width: 1199px) {
  html {
    /*width: 100%;*/
  }
  body {
    /*width: 100%; */
  }
  header .header {
    /*&-title{
			h2{

			}
			}*/
    /*	&-contact{
			
			span {
				font-size: 2.2rem;
				margin-bottom: 1.5rem;
			a{
				}
			}
		}*/
  }
  .title {
    /*height: 70px;*/
  }
  .title-index {
    font-size: 4rem;
  }
  .content {
    /*	ul{
			li{
				font-size: 3.5rem;
			}
		}*/
  }
  .content-title {
    height: 70px;
    /*margin-bottom: 2rem;*/
  }
  .content-title h1 {
    font-size: 3.5rem;
  }
  .content p {
    font-size: 3rem;
    margin-left: 2rem;
    margin-right: 2rem;
    text-align: justify !important;
    text-justify: inter-word !important;
  }
  .details h2 p {
    text-align: center !important;
  }
  .details p {
    font-size: 3rem;
    text-align: center !important;
  }
  /*index slide resurce*/
  .slid_res {
    width: 90%;
  }
  /*	.slides{
		&-content{
			img{
				width: 99%;
				height: 700px;
			}
			.b_prev{
				left: 3%;
				top: 350px;
			}
			.b_next{
				right: 3%;
				top: 350px;
			}
		}
	}*/
  /*	.newspaper{

		h2{
			font-size: 4rem;
		}}*/
  footer {
    max-width: 100%;
    bottom: 0;
    /*	.footer{
			height: 80px;
			&-text{
				margin-top: 5px;
				h4{
					font-size: 2.5rem;
				}
			}
		} */
  }
}
@media (max-width: 1250px) {
  .contact-fio {
    margin-right: 0;
  }
  .contacts-list-managers {
    width: 90%;
  }
}
@media (max-width: 991px) {
  html {
    font-size: 15px;
    /* width: 100%; */
  }
  header {
    /*background: url(../img/header_d.jpg) 50% 70% no-repeat;*/
    /*background-size: cover;*/
    height: 270px;
  }
  header .header-logo {
    /*margin: 0 auto;*/
  }
  header .header-name h2 {
    font-size: 4rem;
    margin-top: 25px;
  }
  header .header-contact {
    width: 200px;
    margin: 0 auto;
    padding: 10px;
    /*margin-left: 30%;
			margin-right: 30%;*/
  }
  header .header-contact i {
    font-size: 3rem;
    /*margin-right: 30px;*/
  }
  .title {
    height: 80px;
  }
  .title-index {
    font-size: 2.5rem;
  }
  .slides .b_prev {
    display: none !important;
  }
  .slides .b_next {
    display: none !important;
  }
  .slides-content img {
    width: 100% !important;
  }
  .slides-content .slick-dots {
    bottom: 530px;
  }
  .content p {
    font-size: 2.5rem;
  }
  .content ul li {
    font-size: 2rem !important;
    padding: 0 !important;
    margin-left: 5px !important;
  }
  .content-title {
    height: 70px;
  }
  .content-title h1 {
    font-size: 41px;
  }
  .content .gallTitle {
    font-size: 3rem;
  }
  .slides-content img {
    width: 80%;
    height: 600px;
  }
  .slides-content .b_prev {
    left: 3%;
    top: 290px;
  }
  .slides-content .b_next {
    right: 3%;
    top: 290px;
  }
  .industry .dws {
    max-width: 700px;
    max-height: 450px;
  }
  .industry .dws .blocImg img {
    /* height: 100%; */
    max-width: 100%;
    max-height: 460px;
  }
  .industry .dws .textTehn h2 {
    font-size: 35px;
  }
  .industry h2 {
    text-align: center;
    font-size: 3rem;
    display: block;
  }
  .newspaper h2 {
    font-size: 3rem;
  }
  .certif h2 {
    font-size: 4rem;
  }
  .certif-wrap h3 {
    font-size: 3.2rem;
    padding: 15px;
  }
  .contacts-list-managers {
    /* text-align: center; */
  }
  .contacts-list-managers p {
    /* margin-left: 200px; */
  }
  .contacts-list-managers img {
    width: 12%;
  }
  .contacts-leftside {
    /* margin-right: 30px; */
  }
  .contacts-leftside h2 {
    font-size: 3rem;
  }
  .contacts-rightside {
    margin-top: 20px;
    max-height: 100%;
  }
  .contacts-rightside h2 {
    font-size: 4rem;
    margin-top: 30px;
    margin-bottom: 50px;
  }
  .contacts-rightside #im1 {
    width: 70%;
  }
  .contacts-rightside h3 {
    font-size: 2.9rem;
    line-height: 1.5;
  }
  .contacts-rightside h2 span {
    font-size: 4rem;
    font-weight: normal;
    line-height: 2;
  }
  .contacts-rightside #abz {
    height: 350px;
  }
  .contacts-rightside #icon_r {
    width: 80%;
    height: auto;
  }
  .contacts-rightside .mobile_none {
    display: none;
  }
  #flb-lightbox-image {
    width: 70% !important;
    height: auto !important;
  }
  #flb-close {
    width: 50px;
    height: 50px;
    margin-left: 90% !important;
  }
  footer {
    bottom: 0px;
  }
  footer .footer {
    /*height: 100px;*/
    font-size: 1.21rem;
  }
  footer .footer-center {
    font-size: 1.3rem;
  }
}
@media (max-width: 767px) {
  html {
    /* width: 100%; */
  }
  .header {
    margin-top: 0;
  }
  .header .header-name h2 {
    font-size: 3rem;
  }
  .header-title h2 {
    /*font-size: 5.5rem;*/
  }
  .header-contact {
    padding-left: 0;
  }
  .title {
    height: 100px;
  }
  .title-index {
    font-size: 3rem;
  }
  .slides img {
    height: 410px;
  }
  .slick-dots {
    bottom: 350px !important;
    right: 5px !important;
    font-size: ;
  }
  .bcgrnd {
    max-height: 410px;
  }
  .bcgrnd-content {
    font-size: 40px !important;
    margin-left: 135px !important;
  }
  .slid_name {
    font-size: 3rem;
  }
  .slid_res-img img {
    width: 150px;
    height: 130px;
  }
  .content {
    margin-top: -8px !important;
  }
  .content p {
    font-size: 1.7rem;
    padding: 0 5px !important;
  }
  .content ul {
    padding-left: 40px;
  }
  .content ul li {
    font-size: 1.5rem !important;
  }
  .content-title {
    min-height: 100px;
    margin-top: 12px !important;
  }
  .content-title h1 {
    font-size: 3rem;
    line-height: 70px !important;
    margin: 8px !important	;
  }
  .content-title p {
    font-size: 4rem;
  }
  .content #works {
    height: 170px;
  }
  .content .gallTitle {
    font-size: 4rem;
  }
  .content .news span {
    font-size: 2rem !important;
  }
  /*.content-contacts p{
		font-size: 4rem !important;
	}*/
  .certif h2 {
    font-size: 5rem;
  }
  .certif-wrap {
    width: 90%;
  }
  .certif-wrap a {
    width: 45%;
  }
  .certif-wrap a img {
    width: 80%;
  }
  .newspaper h2 {
    font-size: 2rem !important;
  }
  #flb-lightbox-image {
    width: 80% !important;
    height: auto !important;
  }
  #flb-close {
    width: 100px !important;
    height: 100px !important;
    margin-left: 90% !important;
  }
  #flb-lightbox-text {
    width: 100% !important;
    font-size: 45px !important;
  }
  .map {
    max-width: 90%;
    height: 350px;
    overflow: hidden;
    padding: 2px;
  }
  .contact-photo-img img {
    max-width: 400px;
  }
  .slid_res-cont {
    width: 95%;
  }
  .slid_res-cont-img img {
    width: 90%;
  }
  .contact-fio {
    font-size: 2.3rem;
  }
  .contacts-list h2 {
    font-size: 2.5rem;
  }
  .contacts-list-managers {
    font-size: 1.9rem;
  }
  .content-contacts p {
    font-size: 2.5rem !important;
  }
  .slid_name-cont h2 {
    font-size: 2rem !important;
  }
  footer {
    bottom: 0px;
  }
  footer .footer {
    min-height: 140px;
    font-size: 1rem;
  }
  footer .footer-center {
    font-size: 1.1rem;
  }
}
@media (max-width: 501px) {
  html {
    max-width: 501px;
  }
  .content-title h1 {
    font-size: 2.5rem;
  }
  .slid_name {
    font-size: 3rem;
  }
  .slid_res-img img {
    width: 120px;
    height: 110px;
  }
  .photogal h2 {
    font-size: 3rem !important;
  }
  main .content p {
    font-size: 1.6rem !important;
  }
  .industry span {
    font-size: 2.5rem;
  }
  .industry .dws {
    max-width: 350px;
    max-height: 225px;
  }
  .industry .dws .blocImg {
    margin-bottom: 20px !important;
  }
  .industry .dws .blocImg img {
    /* height: 100%; */
    /*max-width: 100%;*/
    max-height: 260px;
  }
  .industry .dws .textTehn h2 {
    font-size: 18px;
  }
  .industry .dws_discr {
    text-align: center;
    font-size: 2.5rem;
    display: block;
    padding-top: 60px;
  }
  .industry .slid_name {
    font-size: 3rem;
  }
  .industry .slid_name-cont h2 {
    font-size: 2rem !important;
  }
  .bcgrnd {
    background: #ffffff !important;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(20%, rgba(255, 255, 255, 0.2)), color-stop(40%, rgba(255, 255, 255, 0.4)), color-stop(60%, rgba(255, 255, 255, 0.6)), color-stop(80%, rgba(255, 255, 255, 0.3)), to(rgba(255, 255, 255, 0))) !important;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.4) 40%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0.3) 80%, rgba(255, 255, 255, 0) 100%) !important;
  }
}
@media (max-width: 476px) {
  html {
    max-width: 476px;
  }
  .header-name h2 {
    font-size: 2.7rem !important;
    margin: -5px;
  }
  .header-contact {
    margin: 0px auto !important;
  }
  .title-index {
    font-size: 2.2rem;
    margin-top: 15px;
    margin-left: 5px;
  }
  .content-title h1 {
    font-size: 2rem;
  }
  main .content p {
    font-size: 1.5rem !important;
    text-justify: inter-character;
    margin: 2px;
    word-spacing: -0.3ex;
  }
  .slid_name {
    font-size: 3rem;
  }
  .slid_name-cont h2 {
    font-size: 2rem !important;
  }
  .slid_res-img img {
    width: 120px;
    height: 110px;
  }
  .contact-photo-img img {
    max-width: 320px;
  }
  .contact-fio {
    font-size: 2rem;
  }
  .contacts-list h2 {
    font-size: 2.5rem;
  }
  .contacts-list-managers {
    font-size: 1.5rem;
  }
  .content-contacts p {
    font-size: 2rem !important;
  }
}
@media (max-width: 344px) {
  .header-name h2 {
    font-size: 2.7rem !important;
    margin: -5px;
  }
  .header-contact {
    margin: 0px auto !important;
  }
  .title-index {
    font-size: 1.7rem;
    margin-top: 15px;
    margin-left: 0px;
  }
  .content-title h1 {
    font-size: 1.4rem;
  }
  .slides .b_prev {
    /*display: none !important;*/
  }
  .slides .b_next {
    /*display: none !important;*/
  }
  .slides-content img {
    /*max-width: 100% !important;*/
  }
  .slides-content .slick-dots {
    bottom: 530px;
    width: 250px;
    left: 30px;
  }
  .slides-content .slick-dots li {
    margin-right: 15px;
    text-align: center;
  }
  .menu-top .navbar-default .navbar-nav > li a {
    font-size: 1.3rem !important;
  }
  .menu-top .navbar-default .navbar-nav > li a span {
    font-size: 17px !important	;
  }
  .industry .dws {
    max-width: 260px;
  }
  .bcgrnd-content {
    font-size: 35px !important;
    margin-left: 200px !important;
  }
  .contact-photo-img img {
    max-width: 250px;
  }
  .map {
    max-width: 120%;
  }
  .contacts-list {
    margin-left: 10px;
    margin-right: 10px;
  }
  .details {
    letter-spacing: -0.05em;
  }
  main .content p {
    font-size: 1.5rem !important;
    margin: 0;
    hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    white-space: normal;
  }
  .slid_name {
    font-size: 2rem;
  }
  .slid_res-img img {
    width: 90px;
    height: 80px;
  }
}
